<?php
/**
 * Billow Theme Widgets
 *
 * @package Billow
 */

defined( 'ABSPATH' ) || exit;

require_once dirname( __FILE__ ) . '/widgets/class-widget-latest-posts.php'; // phpcs:ignore WPThemeReview.CoreFunctionality.FileInclude.FileIncludeFound
require_once dirname( __FILE__ ) . '/widgets/class-widget-socials.php'; // phpcs:ignore WPThemeReview.CoreFunctionality.FileInclude.FileIncludeFound

function billow_register_widgets() {
	register_widget( 'Billow_Latest_Posts_Widget' );
	register_widget( 'Billow_Social_Network_Widget' );
}

add_action( 'widgets_init', 'billow_register_widgets' );
