<?php
/**
 * The header for our theme
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Billow
 */
?>
<?php if ( is_front_page() ) : ?>
<?php if( intval( get_theme_mod( 'billow_home_page_bc_image_visibility', 1 ) ) ) : ?>

<div class="blw-hero-area">
	<div class="hero-bg"></div>

	<div class="hero-content <?php echo esc_html( get_theme_mod( 'billow_home_page_horizontal_align', 'center' ) ); ?>">
		<div class="hero-title">
			<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
		</div>

		<div class="slide-inner">
			<a href="#primary" class="button-slider"><?php echo esc_html( get_theme_mod( 'billow_home_page_button_text', __( 'Get Started','billow' ) ) ); ?></a>
		</div>
	</div>
</div>

<?php endif; ?>
<?php endif; ?>
