<?php
/**
 * Scroll to top
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Billow
 */

if( intval( get_theme_mod( 'billow_scroll_top_visibility', 1 ) ) ):
?>

<a id="scroll-to-top" class="<?php echo esc_attr( get_theme_mod( 'billow_scroll_top_align', 'right' ) ).' '.esc_attr( get_theme_mod( 'billow_scroll_top_icon_type', 'type-1' ) ).' '.esc_attr( get_theme_mod( 'billow_scroll_top_button_type', 'square' ) ); ?>" href="#">
	<span class="fangle-up"></span>
</a>

<?php
endif;
