<?php

class Billow_Control_Button_Link extends WP_Customize_Control {
	public $type = 'button_link';
	public $title = 'Button title';
	public $label = 'Continue';
	public $href = '#';
	public function enqueue() {

		wp_enqueue_style( 'billow-control-button-link', trailingslashit( get_template_directory_uri() ) . 'inc/customizer/control-button-link/customizer.css', NULL, NULL, 'all' );
	}

	/**
	 * Render the control's content.
	 *
	 * @author soderlind
	 * @version 1.2.0
	 */
	public function render_content() {
				?>
					<h3 class="button-link-title">
						<?php echo esc_html( $this->title ) ?>
						<a href="<?php echo esc_attr( $this->href )?>" class="button billow-button-link-btn"><?php echo esc_html($this->label)?></a>
						<?php if( !empty( $this->description ) ) { ?>
							<span class="customize-control-description"><?php echo wp_kses( $this->description, $allowed_html ); ?></span>
						<?php } ?>
					</h3>
				<?php
	}
}


